* {
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}

@font-face {
    font-family: "Lazydog";
    src: url(../property/Lazydog.otf);
}

body {
    height: 100vh;
    margin: 0;
    display: flex;
    flex-direction: column;
    background: linear-gradient(to bottom,
            #333a75 0%,
            #36409b 3%,
            #eef1fb 100%);
}

nav {
    height: 90px;
    background-color: #333a75;
    color: aliceblue;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 25px;
    font-family: "Lazydog", sans-serif;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 10;
}

.create {
    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: transparent;
}

.profile-picture img {
    width: 80px;
    border-radius: 50%;
    aspect-ratio: 1 / 1;
}

.title {
    font-size: 22px;
}

.create {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
    flex-direction: column;
}

.create-btn {
    width: 133px;
    height: 133px;
    background-color: #3f4784;
    border-radius: 30px;
    border: none;
    color: white;
    font-size: 60px;
    cursor: pointer;
    transition: 0.2s;
}

.create-btn:hover {
    background-color: #394078;
    transform: scale(1.05);
}

.create span {
    font-family: "Alata";
    font-size: 22px;
    margin-top: 30px;
    color: #333;
}

.create a {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-decoration: none;
    color: black;
}

.create a span {
    color: white;
    font-weight: 500;
}